From: Arnaud Ferraris <arnaud.ferraris@collabora.com>
Date: Tue, 3 Nov 2020 17:04:35 +0100
Subject: [PATCH 186/194] sun8i-codec: fix headphone jack pin name

Required-For: PinePhone
---
 sound/soc/sunxi/sun8i-codec.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/sound/soc/sunxi/sun8i-codec.c b/sound/soc/sunxi/sun8i-codec.c
index daad0f3..de61dbf 100644
--- a/sound/soc/sunxi/sun8i-codec.c
+++ b/sound/soc/sunxi/sun8i-codec.c
@@ -1297,7 +1297,7 @@ static const struct snd_soc_dapm_route sun8i_codec_legacy_routes[] = {
 
 static struct snd_soc_jack_pin sun8i_codec_jack_pins[] = {
 	{
-		.pin	= "Headphone Jack",
+		.pin	= "Headphone",
 		.mask	= SND_JACK_HEADPHONE,
 	},
 	{
